/*
Name of the stylesheet : style.css
Company Name: SUNCROSS ONLINE
Date of last modification of the stylesheet : 12/04/2011
Use of the stylesheet for the website : "the stylesheet used for every classes and ids"; "stylesheet for all the menus")
*/
/*

Total page	width--------800px
			height--------Auto
*/

body{margin:0; padding:0; background:#780701 url(../images/pagebg.jpg) top repeat-x; color:#333333; font:9pt Arial, Helvetica, sans-serif;}

h1, h2, h3, p, ul{margin:0;padding:0;}
img{border:0;}
li{list-style:none;}
a{font:8pt Tahoma, Geneva, sans-serif; text-decoration:none;}
a:hover{8pt Tahoma, Geneva, sans-serif; color:#000;}
h1{color:#fff;font:14pt Tahoma, Geneva, sans-serif;}
form{padding:0; margin:0;}
.float_left{float:left;}
.float_right{float:right;}
.clear{clear:both;}
.minfont{font:1pt Arial, Helvetica, sans-serif;}
.align_left{text-align:left;}
.align_right{text-align:right;}
.align_center{text-align:center;}
.blank, .blank1, .blank2{font:1pt Arial, Helvetica, sans-serif;}
.blank{height:8px;}
.blank1{height:10px;}
.blank2{height:15px;}


/* **************** CONTENT OBJECTS ***************** */
/* ====== Default spacing ====== */
h1, h2, h3, h4, h5, h6, ul, ol,dl, p,blockquote {padding:0; margin:0;}
h1, h2, h3, h4, h5, h6,img{padding-bottom:0px;}
pre{margin: 10px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl{padding:0;}
img{border:0;}
input{font:8pt Verdana, Geneva, sans-serif; color:#000;}

/* ====== Elements ====== */
em{font-style: italic;}
strong{font-weight:bold;}
hr{border: 5px solid #e2e2e2; border-width: 0 0 5px 0; margin: 20px 10px 10px 10px;}
code{color:#0B8C8F;}
/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1{font-size:150%;  font-weight:normal; font-style: normal; color:#7193bf;}
h2, .h2{font:Tahoma, Geneva, sans-serif; color:#000;}
h3, .h3{font-size:12pt; font-weight:bold; font-style: normal;}
h4, .h4{font-size:123.1%; font-weight:normal; font-style: normal; color: #333;}
h5, .h5{font-size:108%; font-weight:bold; font-style: normal; color:#AE0345;}
h6, .h6{font-size:108%; font-weight:normal;  font-style: italic; color:#333;}
/* if additional headings are needed they should be created via additional classes, never via location dependant styling */

#global_container{width:880px; margin:0 auto;}

#header_container{width:880px;margin:0; height:218px;}
.header_top{height:122px;padding-top:47px;}
#menu_container{height:47px;width:878px; border:1px solid #db8037; background:url(../images/menu_bg.jpg) repeat-y;}


.menu{height:28px;width:838px; padding:10px 20px 0 20px;}
/*.menu ul li{height:28px;float:left; margin:0 20px;}
.menu ul li a, .menu ul li a:hover{ font:13pt "Trebuchet MS", Arial, Helvetica, sans-serif; color:#ffca3f; display:block; padding:2px 15px;}
.menu ul li a:hover, .menu ul li a.active{color:#FFF;background:#440000;}*/

/******Middle container css starts here*******/
#middle_container{width:880px; background:#FFF url(../images/middle_topbg.jpg) top no-repeat;
padding-top:8px;}
#middle_containerData{width:868px; margin:0 auto;}
#Flash_container{height:207px;width:868px;}
.banner_bottomimg{height:13px;width:868px; margin-bottom:10px;}

#middle_container_left{width:568px;float:left;}
#middle_left_data{width:530px;margin:0 auto;}
#middle_left_data p{font:9pt Arial, Helvetica, sans-serif; color:#3e3e3e; line-height:1.4em; display:block; padding-bottom:15px; text-align:justify;}
#middle_container_right{width:300px;float:left;}
#middle_container_right h1{font:bold 10pt Arial, Helvetica, sans-serif;color:#8f0700;display:block; text-decoration:underline; margin-bottom:5px;}
#middle_container_right p{font:9pt Arial, Helvetica, sans-serif; color:#3e3e3e; line-height:1.4em; display:block; text-align:justify;}
.middle_rightLeft{width:170px; padding-right:12px;}
.morelink{ margin-bottom:5px;}
.morelink span a, .morelink span a:hover{background:url(../images/more_bullet.jpg) 31px 4px no-repeat;font:bold 8pt Arial, Helvetica, sans-serif;color:#3e3e3e; width:150px; height:20px; padding-right:10px;}
.morelink span a:hover{color:#008ae1; text-decoration:underline;}
#middle_container_right img{padding:3px;border:1px solid #CCC;height:68px;width:104px; }



.heading{background:url(../images/heading_bg.jpg) left no-repeat; height:26px; padding:3px 0 0 8px; font:14pt "Trebuchet MS", Arial, Helvetica, sans-serif;color:#9f0000; margin-bottom:12px;}



/******Middle container css ends here and Footer Container css starts here*******/

#footer_container{width:880px; height:51px;background:url(../images/footer_bg.jpg) no-repeat;}
.footer_middle{padding-top:16px;font:8pt Arial, Helvetica, sans-serif; color:#fff;}
.poweredbyImg{ padding:15px 15px 15px 0; font:7pt Arial, Helvetica, sans-serif; color:#fff;}

/******Footer Container css ends  ******/

/******Inner Page css  Starts here******/

#middle_containerINData{width:838px; margin:0 auto;}
#middle_containerINData p{font:9pt Arial, Helvetica, sans-serif; color:#3e3e3e; line-height:1.4em; display:block; text-align:justify; padding-bottom:15px;}

#recipe_container{width:800px; margin:0 auto;}
#recipeIN{margin-top:15px; clear:both;}
#recipeIN hr{clear:both;padding-top:5px;margin:0; border-bottom:1px solid #E6E6E6;}
#recipe_container h1{font:bold 10pt Arial, Helvetica, sans-serif;color:#8f0700;display:block; text-decoration:underline; margin-bottom:5px; text-decoration:none;}
#recipe_container h2{font:bold 9pt Arial, Helvetica, sans-serif;color:#090;display:block;margin-bottom:5px; padding:10px 0 0 0px;}
#recipe_container p{font:9pt Arial, Helvetica, sans-serif; color:#3e3e3e; line-height:1.4em; display:block; text-align:justify;}
#recipe_container .middle_rightLeft{width:526px; padding-right:12px;}
#recipe_container img{padding:3px;border:1px solid #CCC;height:200px;width:254px; }
#recipe_container ul{ margin-left:10px;}
#recipe_container ul li{line-height:1.5em;list-style-type:disc; list-style:inside;}

/*== CSS for paging  ==*/
.paging {width:300px;}
.rslt-paging{height:38px; border-bottom:solid 1px #ececec;}
.row{border-bottom:1px solid #DCDCD9;}
.bcrumbs-area{height:35px; padding:0 0 0 10px;}

.paging-b a, .paging-b span{list-style:none; border:solid 1px #008eba; float:left; margin:0 2px 0 0;}
.paging-b a, .paging-b a:hover, .paging-b span{font-weight:bold;}
.paging-b a, .paging-b span{padding:1px 4px 1px; color:#008eba;}
.paging-b a:hover{background:#809900; color:#fff;}

/*== CSS for contact us  ==*/
.con_txt{font:11pt Arial, Helvetica, sans-serif; width:300px; line-height:27px; padding:25px 0 0 0;}
.con_txt span{font:bold 19px Arial, Helvetica, sans-serif;}
.feed_back{padding:0px 0 0 40px;font:bold 13px Arial, Helvetica, sans-serif;}
.feed_back input{width:240px; height:22px; border:1px solid #dddddd; background-color:#f1f1f1;}
.feed_back textarea{width:240px; height:100px; border:1px solid #dddddd; background-color:#f1f1f1;}
.feed_txt{font:bold 16px Arial, Helvetica, sans-serif; color:#930; padding-bottom:13px;}
.txtwidth{width:140px; padding:0 0 12px 0;}
.buton{padding:5px 0 0 0;}
.buton input{width:78px; height:30px;}

/*== CSS for Products ==*/
.spices{padding:18px 0 0 0; font:bold 13px Arial, Helvetica, sans-serif;}
.spices ul li{background: url("../images/Arrow.png") no-repeat scroll 25px 1px transparent;padding: 0 0 7px 50px;}